RubyGems Navigation menu

openssl-extensions 1.2.1

This library patches OpenSSL to add helper methods and extensions to OpenSSL objects with the intention of making the interface more intuitive.

Gemfile
          gem 'openssl-extensions', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install openssl-extensions
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 24,754

For this version 2,661

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - June 11, 2013 (31 KB)
  2. 1.2.0 - November 3, 2011 (29 KB)
  3. 1.1.0 - January 20, 2011 (28.5 KB)
  4. 1.0.0 - January 7, 2011 (25.5 KB)
  5. 0.0.9 - December 7, 2010 (6 KB)
Show all versions (13 total)

Development Dependencies: